source 'http://rubygems.org'

gem 'rails', '4.0.3'
gem 'sass-rails', '~> 4.0.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.0.0'
gem 'therubyrhino'
gem 'jquery-rails'
gem 'turbolinks'
gem 'jbuilder', '~> 1.2'
gem 'bcrypt-ruby', require: "bcrypt"
gem 'bootstrap-sass'
gem 'neo4j', '3.0.0.alpha.7'
# gem 'neo4j', :git => "http://github.com/andreasronge/neo4j.git", :tag => "v3.0.0.alpha6"
# gem 'neo4j', :git => "git@github.com:andreasronge/neo4j.git", :tag => "v3.0.0.alpha6"
gem 'omniauth'
gem 'omniauth-facebook'
gem 'omniauth-twitter'
gem 'omniauth-linkedin'
gem 'omniauth-gplus'
# gem 'neo4jrb-paperclip', :require => "neo4jrb_paperclip"
gem "rmagick4j"
# gem "carrierwave-neo4j", :require => "carrierwave/neo4j"

# gem 'neography'
# gem 'neo4j-will_paginate', path: 'vendor/gems/neo4j-will_paginate-0.2.1-java'
# gem 'will_paginate'
# gem 'bootstrap-will_paginate'

group :development, :test do
  gem 'minitest'
  gem 'rspec-rails'
  gem 'guard-rspec'
  gem 'spork-rails'
  gem 'guard-spork'
  gem 'childprocess'
  gem 'factory_girl_rails'
  gem 'faker'
  gem 'pry'
  gem 'capybara'
  gem 'selenium-webdriver'
  gem 'database_cleaner', '0.7.0'
  gem 'growl', '1.0.3'
end

group :test do  
  # gem 'capybara-webkit'
  
end

platforms :jruby do
  gem 'neo4j-community', '~> 2.0.0'
end

gem 'jquery-minicolors-rails'

